body {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    min-width: 1024px;

    font-family: Roboto, serif;
    font-size: 18px;
    color: white;

    background: url(../img/background.png);
    background-size: cover;
}

p {
    margin: 0;
}

.wrapper {
    display: flex;
    flex-direction: column;
    width: 1024px;
    box-sizing: border-box;
}

.footer-container {
    font-size: 12px;
    text-align: center;
}



